/*LETRA INCRUSTADA*/
/*=================*/
@font-face {
     font-family: 'Just Another Hand';
     src: url('../font/JustAnotherHand.ttf');
}
@font-face {
     font-family: 'Amatic SC-Regular';
     src: url('../font/AmaticSC-Regular.ttf');
}

#envioFormulario:hover{
	background-color:white;
	color:#db0a5b;
	border: 2px solid white;
	cursor: pointer;
}
#cancelarFormulario:hover{
	background-color:white;
	color:#db0a5b;
	border: 2px solid white;
	cursor: pointer;
}
input{
	border-bottom-color: #aba7fa;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	background-color:transparent;
	width:200px;
}

#nombre, #apellidos{
	width:300px;
}
#correo{
	width:400px;
}
select{
	background:#aba7fa;
}
#titulo, img {
	display: block;
	position: relative;		
	width: 300px;
}
#letraTitulo {
	background-color: rgba(255,255,255,.8);
  display: block;
  position: absolute;
  bottom: -16px;
  left: 0;
  padding: 5px;
  width: 100%;
}
.dosColumnas{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	
}
.centrar {
	justify-content:left;
	display: flex;
	padding-left: 10px;
	padding-right: 10px;
}
info{
	text-align:justify;
}
*{
	font-family: 'Just Another Hand';
	font-size:24px;
}
#envioFormulario, #cancelarFormulario{
	color: white;
	background-color: #db0a5b;
	font-size:30px;
	padding: 5px;
	border: 2px solid #db0a5b;
	border-radius: 5px 5px 5px 5px;
	width:13%;
	letter-spacing:2.5px;
}
#titulo{
	display:block;
	margin:auto;
	left:-60px;
}
img{
	width:400px;
}

td {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
body{
	margin-left:60px;
	margin-right:60px;
}
#funcionInstitucion{
	background-color:#ABA7FA;
	width:90%;
	height:150px;
}
input[type="file"]{
	width: auto;
	height: 40px;
	font-family: Arial; 
	font-size: 15px;
  	color: transparent;
}
#error, #error2, #error3, #correoExiste, #error4{
	font-size:19.2px;
	color:#ff0000;
}
//* Component containers VENTANA MODAL
----------------------------------*/
.ui-widget { font-family: Just Another Hand, Arial, sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em;}
/*Botones Caja*/
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Just Another Hand, Arial, sans-serif; font-size: 30px; color: #ffffff; background-color: #db0a5b; border: 1px solid #db0a5b; letter-spacing: 1px}
/*Caja*/
.ui-widget-content {border: 1px solid #666666; background: #ffffff 50% bottom repeat-x; color: #000000;}
.ui-widget-content a { color: #ffffff; }
/*Atencion*/
.ui-widget-header {border:solid #db0a5b;border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 2x;
  border-left-width: 0px; height: 22px; background-color:#db0a5b; background: #ffffff 50% 50% repeat-x; color: #db0a5b; font-weight: bold; font-size: 30px;}
.ui-widget-header a { color: #ffffff; }

